/* ----- ANCIEN CSS A CLEANER ------ */

/* ----- VARIABLES ------ */
body.light{
  font-size: 100%;
  --rgb: #e7e7e787; 
  
  /*base claire*/
  --bg_topics:#e8e8e8;
  --fonce: #fcfcfcd6;
  --mid: #f1f1f1;
  --clair: #f7f7f7;  
    
  --fond1: #bdc4bb00;
  --fond2: #c8b6b6bf;
  --fond3: rgba(255,255,255,0.5);
    
  /* couleur cercle */
  --circle: #ffffff57;
  
  --tx: #333333;
  --gris:#4b4b4b;
  --rgb_shadow:0 0 3px rgba(0,0,0,.1);
}

body.dark{
  font-size: 100%;
  -webkit-text-size-adjust: none; 
    
  /*base sombre*/
  --bg_topics:#161616;
  --fonce:#1b1b1bc4;
  --mid:#1b1b1b;
  --clair:#212121;
  
  --fond1: #2e212182;
  --fond2: #000000b0;
  --fond3: rgba(0,0,0,0.5);
    
  /* couleur cercle */
  --circle: #12121252;
  
  --tx:#afaeae;
  --gris:#5f5f5f;
  --rgb_shadow:0 0 8px rgba(0, 0, 0, .25);
}
